Cemu - Feature requests #1

Display game's loading image during shader loading/compilation
02/22/2019 06:10 AM - Slashiee

Status: Closed Start date: 02/21/2019
Priority: Normal

Assignee: Petergov

Category: ul

API: GPU Vendor/Model:

Cemu Version:

Description

On the Wii U itself, there is an image (along with sound) that plays whenever you're loading a game. At the moment, there is no way
to see this. I've made an image proof of concept where you can see this loading image during the shader loading/compilation screen.

History

#1 - 02/25/2019 07:32 PM - Petergov
- Category set to General
- Status changed from New to Resolved

- Assignee set to Petergov

| added support for displaying the "meta/bootTvTex.tga" file while shader compilation and the initial loading process.
Currently looks like that:
Not sure about sound though, since more changes to the back-end might be necessary before | can output the bootSound.btsnd. | guess I'll keep that
one in mind or create another feature request for it?

#2 - 05/05/2019 02:39 AM - Petergov

- Status changed from Resolved to Closed

#3 - 07/04/2019 12:51 AM - Zalnor

- Category changed from General to Ul
